metadata:
  remoteId: $identifier_openpa_agenda_contacts
  classIdentifier: folder
  sectionIdentifier: agenda
  languages:
    - ita-IT
    - eng-GB
  parentNodes:
    - $content_Agenda_node
data:
  ita-IT:
    name: Contatti
  eng-GB:
    name: Contacts